//noinspection JSUnresolvedVariable
var windowManager = require('electron').remote.require('electron-window-manager');

function startTool() {
     windowManager.get('mainWindow').open();
     windowManager.get('secondWindow').open();
     windowManager.get('infoWindow').close();
}

try {
    $('#infoTitle').html('LAGEtool - ' + metadata.version);
} catch (e) {
    alert('Beim Auslesen der Versionsnummer ist ein Fehler aufgetreten.');
}